

.container {
    width: 1280px;
    margin: 0 auto;
    font-family: 'AdobeInvisFont', sans-serif;

}
.clearfix{
    clear: both;
    display: table;
    content:"";
}
/*logo starts*/
.text-blue{
    color: #4bcaff;
}

.logo-text{
    font-size: 80px;
    color: rgba(0, 0, 0, 255);
    text-align: left;
}

.logo{
    text-decoration: none;
    display: inline-block;
    padding-top: 61px;
    padding-left: 0px;
    padding-bottom: 45px;
}

/*.logo-text:hover{*/
    /*color:#4bcaff ;*/

/*}*/
/*logo ends*/
/*header stats*/

.header>.container{
    background-color: #35444f;
}

.header-nav-item{
    display: inline-block;
}
.header-nav-link{
    padding: 26px 30px;
}
.header-nav-link:hover{
    background-color: #222f3a;
}

.header-nav{
    text-align: center;
    padding: 26px 0;
}

.header-nav-link{
    text-decoration: none;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}
/*header ends*/
/*main content starts*/

.left-side-bar {
    /*display: inline-block;*/
    width: 350px;
    text-align: center;
    border: black solid 1px;
    float: left;
    margin-top: 30px;
}

.left-side-bar-item{
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
}
.left-side-bar-item:hover{
    background-color: #dbdbdb;
    padding-left: 30px;
    transition: 0.5s;
}

.left-side-bar-link{
    font-size: 30px;
    color: rgba(72, 88, 99, 255);
    text-decoration: none;
}

.left-side-bar-item:hover .left-side-bar-link{
    color: #3181a6;
    padding-left: 25px;

}

.box{
    box-sizing: border-box;
    width: 885px;
    border: black solid 1px;;
    float: right;
    margin-top: 30px;
    text-align: center;
}

.main-content-image {
    padding: 70px 0;
}

.box:hover .main-content-image{
    transform: scale(1.2);
    transition: 1s;
}

.main-content{
    float: right;
}
.main-content-text{
    width: 885px;
    font-size: 18px;
    color: rgba(44, 44, 44, 255);
    text-align: left;
    margin-top: 30px;
    margin-bottom: 30px;
}
/*main content ends*/
/*footer starts*/
.footer>.container{
    background-color: #b4b7ba;
}

.footer-nav-item {
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-nav{
    float: left;

}


.footer-nav-link{
    text-decoration: none;
    font-size: 28px;
    color: rgba(72, 88, 99, 255);
    margin-left: 44px;
    display: inline-block;
}

.footer-nav-link:hover{
    color: #3181a6;
    border-bottom: 1px solid #3181a6;
}
.copyright{
    font-size: 28px;
    color: rgba(72, 88, 99, 255);
    float: right;
    padding-top: 20px;
    margin-right: 34px;
}
/*footer ends*/